Search results

18 packages found

Blurry load effect for picture elements. Node module to encode image src to base64 and wrap in svg base64 image

published 1.0.0 6 years ago
M
Q
P

Low Quality Image Placeholders (LQIP) Module for Node

published 2.1.0 6 years ago
M
Q
P

Low Quality Image Placeholders (LQIP) Module for Node; fork from original lqip

published 2.1.1 4 years ago
M
Q
P

blurryjs 是一款全局文本自动模糊工具,适用于 react/vue 等框架

published 1.0.1 8 months ago
M
Q
P

Low Quality Image Placeholders (LQIP) loader for webpack

published 3.0.2 4 years ago
M
Q
P

A Node.js utility to assess image sharpness using Laplacian variance, complete with a CLI tool.

published 1.0.2 7 months ago
M
Q
P

A library of helpers

published 1.2.1 4 years ago
M
Q
P

blur hash images in the cloud

published 1.0.19 3 years ago
M
Q
P

A Vue.js Plugin

published 0.1.2 6 years ago
M
Q
P

Low Quality Image Placeholders (LQIP) loader for webpack

published 2.2.1 3 years ago
M
Q
P

A easy gallery component for vue apps

published 1.3.1 4 years ago
M
Q
P

Low Quality Image Placeholders (LQIP) Module for Node

published 5.0.0 4 years ago
M
Q
P

Low Quality Image Placeholders (LQIP) loader for webpack

published 4.0.0 4 years ago
M
Q
P

Fixes blurry text on WebKit-based browsers

published 0.6.0 6 years ago
M
Q
P

Base64 Compressed Image Alternative

published 1.0.3 5 years ago
M
Q
P

Low Quality Image Placeholders (LQIP) loader for webpack; forked for security workaround

published 2.2.1 4 years ago
M
Q
P

PostCSS plugin that splits gradients with too many explicit end-stops into separate gradients as workaround for blurry gradients in some browsers.

published 1.0.3 3 years ago
M
Q
P

CLI to generate Low Quality Image Placeholders (LQIP)

published 0.2.2 7 years ago
M
Q
P